@charset "utf-8";
/* 表示前の状態 */
.fade-item {
  opacity: 0;
  transform: translateY(20px); /* 少し下からフワッとさせる場合 */
  transition: all 0.8s ease;  /* アニメーションの時間変化 */
}

/* 表示された時の状態 */
.fade-item.is-show {
  opacity: 1;
  transform: translateY(0);
}

/* 各要素の時間差（N番目の要素に少しずつ遅延をかける） */
.fade-item:nth-child(1) { transition-delay: 0.1s; }
.fade-item:nth-child(2) { transition-delay: 0.3s; }
.fade-item:nth-child(3) { transition-delay: 0.5s; }
.fade-item:nth-child(4) { transition-delay: 0.7s; }
.fade-item:nth-child(5) { transition-delay: 0.9s; }
.fade-item:nth-child(6) { transition-delay: 1.1s; }
.fade-item:nth-child(7) { transition-delay: 1.3s; }
.fade-item:nth-child(8) { transition-delay: 1.5s; }
.fade-item:nth-child(9) { transition-delay: 1.7s; }
.fade-item:nth-child(10) { transition-delay: 1.9s; }
.fade-item:nth-child(11) { transition-delay: 2.1s; }
.fade-item:nth-child(12) { transition-delay: 2.3s; }
.fade-item:nth-child(13) { transition-delay: 2.5s; }
.fade-item:nth-child(14) { transition-delay: 2.7s; }
.fade-item:nth-child(15) { transition-delay: 2.9s; }
